{
	"name": "Sloth in a cage",
	"description": "A sloth in a cage used for teaching",
	"placer": "placement.teach#cage_sloth_placer",
	"cost": 350,
	"group": "Teaching Tools",
	"animations": {
		"idle": {
			"loop": true,
			"animations": [
				"animals/cage_sloth_idle"
			]
		}
	}
}